Wireless Access

last person joined: an hour ago 

Access network design for branch, remote, outdoor and campus locations with Aruba access points, and mobility controllers.
Expand all | Collapse all

Standalone 9004 or 7005 with 8.5.0.X (all version) ALE error Command not applicable for this platfor

Jump to Best Answer
This thread has been viewed 5 times
  • 1.  Standalone 9004 or 7005 with 8.5.0.X (all version) ALE error Command not applicable for this platfor

    Posted May 25, 2020 08:07 AM

    Hi Guys

    I had a deployment with Aruba7005.

    My client upgrade the OS in order to support newer AP models.

     

    Everything is working as excepted , except the ALE setting ,I keep getting an error that i cant enable ALE on the controller?! (I checked it on two diffrent controllers with multiple ArubaOS8 versions...with all of them im getting :

    kdisc98_0-1590408003022.png

    kdisc98_1-1590408073751.png

     

    Please advise , this feature did work on standalone with 6.5.X controller. nothing changed except renewing the config and deploying ArubaOS8.X.X

     

    am i forgetting something?


    #ALE


  • 2.  RE: Standalone 9004 or 7005 with 8.5.0.X (all version) ALE error Command not applicable for this platfor
    Best Answer

    Posted May 26, 2020 01:30 AM

    Good morning,

    I think you are using the wrong command. And guessing you are trying to send the AP feed to an external ALE server? In that case you will need to use the "mgmt-server primary-server 1.1.1.1 profile default-ale" instead.

    HTH,

    -Thomas

     



  • 3.  RE: Standalone 9004 or 7005 with 8.5.0.X (all version) ALE error Command not applicable for this platfor

    Posted May 26, 2020 01:56 AM

    Thanks.

    After entering the needed command on the CLI , I went to the GUI to look for the place to configure the ALE.

    Configuration > System > More > General > Mon Receivers , There i noticed that IP that i entered via the CLI command for my AMON server.

     

    2020-05-26_8-49-04.jpg

     

    The command i tried last night: is ale-configuration - it's isn't the right command.

     

    ale-configuration enables an ALE "light" server on the MM and depends on Java.